Function
factorial
Calculates the factorial value of any integer number.
factorial(value)
Include Headers
seqan/find_motif.h
Parameters

value | The value object. Remarks: value must be a positive integer.

Remarks
The factorial of a non-negative integer value is the product of all positive integers less than or equal to value.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47